Productsup
API referenceV1Export template attribute alias

List all export template attribute aliases

An export template attribute alias is an alias of an export template attribute. Once created, it can be assigned to an export template attribute as an alias of the field. This endpoint retrieves a list of all export template attribute aliases.

GET
/V1/export-template-attribute-alias

Authorization

bearerAuth
AuthorizationBearer <token>

ProductsUp Keycloak JWT bearer token.

In: header

Response Body

application/json

application/json

curl -X GET "https://export-template-api.productsup.com/V1/export-template-attribute-alias"
{
  "data": [
    {
      "id": 202,
      "name": "name 2"
    },
    {
      "id": 201,
      "name": "name 1"
    }
  ]
}
{
  "errors": {
    "message": "Resource access denied."
  }
}

How is this guide?